# Restreamers

Restreamer provides you with a way to restream the room conference to external platforms like Youtube, Cloudflare, Vimeo or a custom external one. That way you can broadcast your conference to a larger audience on a popular platform.

Any video conference can be restreamed by simply clicking the restream button on the toolbar or calling the [startRestreaming()](/reference/sdk/methods/startrestreaming.md) SDK method.

{% hint style="info" %}
You can also use the **restream\_autostart\_enabled** boolean property when creating the room, so the restreaming starts automatically on the first user entering the room.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/rest-api/restreamers.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
